
@import url("foundation.css");



html, body
{
    padding: 0;
    margin: 0;
    font-size: 312.5%;
    font-family: 'Helvetica Neue' ,Helvetica, 'microsoft yahei' ,Arial,sans-serif;
}
body
{
    background-color: #eef0f3;
    line-height: 22px;
    color: #333;
    -webkit-text-size-adjust: none;
}
body *
{
    text-shadow: none;
}
h1, h2, h3, h4, h5, h6
{
    line-height: 1;
    color: #330;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td, textarea, input
{
  
    font-weight: normal;
}

h1, h2, h3
{
}
h5, h6
{
}
h4
{
}
p
{
    margin: 0 0 .1rem 0;
}
a, a:link, a:active, a:visited, a:hover
{
    color: #233241;
}
pre
{
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#page nav
{
    display: none;
}

#header, .header, #footer
{
    background: #587eac;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 51px;
    height: 51px;
    padding: 0 50px;
}

.subHeader, .subFooter
{
     background-color:hsl(213, 34%, 51%);
  color: #fff;
  text-align: center;
  line-height: .8rem;
  height: .3rem;
  position: relative;
  font-size:.3rem;
}


.subHeader i.i-small
{
    position: absolute;
    left: 16px !important;
    top: 11px !important;
    margin: 0px;
}


.menus
{
    background: url('fonts/icons.svg') no-repeat -21px -303px;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 5px;
    left: 10px;
}

#header a.backBtn
{
    background: url('fonts/icons.svg') no-repeat -97px -303px;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 5px;
    right: 0px;
    left: inherit;
}
#header a.cart
{
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 5px;
    right: 40px;
    left: inherit;
}
#header a.friends, .header a.friends
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNq01jFLAzEYxvH2UBCxiIiDUhzcdXCyIk5ufgUXLR37JdxcXBxcuwmOOtml0EKpo04iWIpIQREVEVFLjf9AhoC9e3O5uxd+lMLdPU1yedO8UiqXdQWO122ghi4+8IwGqiiId+uRCHbxqsLrFHNRz5ACSnhTch1EPScQpnIH0w7TWcGiz5rouS45rtkMVnxCJrAQ4yUq+oT8YhAjZOAT8oWHGCE9nxC9H64cA15w4xOiW0HbfErVNhvUa8c3cecQcoZv3xA9z+fCNbe4SNq7jvEUMaUnuE/au7SjkHbSR1G637ULh73Kn+gn7cIBttELGckQh9Jo8iMOrSksYx2b2MKk8FuvUUcHl/9GbiWuooYu3pVf/eARLZQxbp8na2YR0659e+HLmM/geN+z98lSRv8hZu2QQkYh+kzKjZkvHdPahymH6DNp5Cucev0JMAAkKj0NEoYBJwAAAABJRU5ErkJggg==);
}
#header a.right, .header a.right
{
    left: auto;
    right: 10px;
}
#content, .content
{
    padding: 10px;
}

/*********************/

@media all and (min-width: 900px)
{
    html, body
    {
        height: 100%;
    }
    #menu
    {
        /*background: #eee;*/
    }
    #page
    {
        min-height: 100%;
    }
    /* hide open-button */
    a[href="#menu"]
    {
        /*display: none !important;*/
    }
}

#Logo
{
    height: 41px;
    display: inline-block;
    padding-top: 10px;
    line-height: 40px;
}
#Logo.svg
{
    padding: 0px;
    height: 100%;
}
#Logo.svg img
{
}
#Logo img
{
    max-height: 40px;
    padding-top: 10px;
}

.bannerPane
{
    text-align: center;
    overflow: hidden;
}
.bannerPane img
{
}

h3.title, h4.title
{
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}
h2.title
{
    font-weight: bold;
    margin-bottom: 20px;
}
.row h3.title, .row h2.title, .row h4.title
{
    margin-top: 0px;
}

/*********** ICONS */
.i-pane
{
    width: 65px;
    height: 65px;
    position: relative;
    float: left;
    border-radius: 50%;
    text-align: center;
    margin-right: 15px;
}
.i-pane.i-blue
{
    background-color: #587eac;
}
.i-pane.i-green
{
    background-color: #9eb74e;
}
.i-pane.i-orange
{
    background-color: #e0af50;
}
.i-pane.i-red
{
    background-color: #ff7a73;
}

.c-blue
{
    color: #587eac;
}
.c-green
{
    color: #9eb74e;
}
.c-orange
{
    color: #e0af50;
}
.c-red
{
    color: #ff7a73;
}

i
{
    background: url("fonts/icons.svg") no-repeat left top;
    display: inline-block;
    position: relative;
}

/*i.i-phone { width:72px; height:72px; background: url(fonts/phoneicon.svg) no-repeat left top; top: 50%; left:50%; margin: -36px 0px 0px -65px; }*/
i.i-phone
{
    width: 72px;
    height: 72px;
    background-position: 0px 0px;
    top: 50%;
    left: 50%;
    margin: -36px 0px 0px -65px;
}
i.i-flexible
{
    width: 72px;
    height: 72px;
    background-position: -72px 0px;
    top: 50%;
    left: 50%;
    margin: -36px 0px 0px -65px;
}
i.i-neat
{
    width: 72px;
    height: 72px;
    background-position: -144px 0px;
    top: 50%;
    left: 50%;
    margin: -36px 0px 0px -65px;
}

i.i-home
{
    width: 72px;
    height: 72px;
    background-position: 0px -72px;
    top: 50%;
    left: 50%;
    margin: -36px 0px 0px -65px;
}
i.i-about
{
    width: 72px;
    height: 72px;
    background-position: -72px -72px;
    top: 50%;
    left: 50%;
    margin: -36px 0px 0px -65px;
}
i.i-blog
{
    width: 72px;
    height: 72px;
    background-position: -144px -72px;
    top: 50%;
    left: 50%;
    margin: -33px 0px 0px -65px;
}
i.i-shortcodes
{
    width: 72px;
    height: 72px;
    background-position: 0px -144px;
    top: 50%;
    left: 50%;
    margin: -36px 0px 0px -65px;
}
i.i-gallery
{
    width: 72px;
    height: 72px;
    background-position: -72px -144px;
    top: 50%;
    left: 50%;
    margin: -36px 0px 0px -65px;
}
i.i-contact
{
    width: 72px;
    height: 72px;
    background-position: -144px -144px;
    top: 50%;
    left: 50%;
    margin: -36px 0px 0px -65px;
}

i.i-home.i-small
{
    width: 19px;
    height: 19px;
    background-position: -9px -225px;
    top: 3px;
}
i.i-about.i-small
{
    width: 19px;
    height: 19px;
    background-position: -49px -225px;
    top: 3px;
    left: 3px;
}
i.i-blog.i-small
{
    width: 19px;
    height: 19px;
    background-position: -82px -225px;
    top: 3px;
}
i.i-shortcodes.i-small
{
    width: 20px;
    height: 19px;
    background-position: -116px -225px;
    top: 3px;
}
i.i-gallery.i-small
{
    width: 20px;
    height: 19px;
    background-position: -152px -225px;
    top: 3px;
}
i.i-contact.i-small
{
    width: 20px;
    height: 19px;
    background-position: -188px -225px;
    top: 3px;
}

i.i-comments.i-small
{
    width: 16px;
    height: 16px;
    background-position: -28px -388px;
    top: 3px;
    margin: 0px 2px 0px 5px;
}
i.i-author.i-small
{
    width: 16px;
    height: 16px;
    background-position: -100px -388px;
    top: 3px;
    margin: 0px 2px 0px 5px;
}
i.i-calendar.i-small
{
    width: 16px;
    height: 16px;
    background-position: -172px -388px;
    top: 3px;
    margin: 0px 2px 0px 5px;
}

i.i-small
{
    margin: 0px 10px 0px 0px;
    left: 0px;
}

.mainIconPane
{
    display: inline-block;
    margin-bottom: 15px;
}
.mainIconPane h4
{
    margin: 0px 0px 5px;
}
.mainIconPane p
{
    color: #979797;
}


.exploreSiteFullPane
{
    text-align: center;
    max-width: 12.8rem;
    padding: 0 .1rem;
    margin: .2rem auto;
}
a.explorePane
{
    text-decoration: none;
}
.explorePane
{
    width: 33.3333%;
    float: left;
    padding: 1%;
    border-bottom: 1px solid #DDD;
    text-align: center;
    text-decoration: none;
}
.explorePane.middle
{
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
}

.explorePane .i-pane
{
    float: none;
    margin: 0px;
    display: inline-block;
}
.explorePane:active .i-pane, .explorePane:focus .i-pane, .explorePane:hover .i-pane, .explorePane.active .i-pane
{
    background-color: #233241;
}

.explorePane:active, .explorePane:focus, .explorePane:hover
{
    cursor: pointer;
}

.block
{
    font-weight: bold;
    background-color: #f1f2f4;
    text-align: center;
    padding: 15px;
    border-top: 1px solid #ccd2d8;
    border-bottom: 1px solid #ccd2d8;
    color: #233241;
    font-size: .36rem;
}

.o-page .mm-ismenu
{
    background: #0E1419 !important;
}
.o-page .mm-list > li
{
    background-color: #233241;
    color: #FFF;
}
.o-page .mm-menu.mm-vertical .mm-list .mm-panel
{
    padding: 0px 0px 0px 40px !important;
    background-color: #0E1419 !important;
}
.o-page .mm-menu.mm-vertical .mm-list .mm-panel li
{
    background-color: #0E1419;
    border-bottom: 1px solid #233241;
    border-left: 1px solid #233241;
}
.o-page .mm-menu > .mm-list
{
    padding: 0px;
}
.o-page .mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .o-page .mm-menu .mm-list > li.mm-selected > span
{
    background: #587EA9;
    color: #0E1419;
}
.o-page .mm-menu .mm-list > li.mm-selected i.i-small
{
    background-position-y: -260px;
}
.o-page .mm-menu.mm-hassearch > .mm-panel
{
    padding-top: 50px;
}
.o-page .mm-menu .mm-search input
{
    border: 0px;
    background: rgba(0, 0, 0, 0);
    color: rgba(255, 255, 255, 0.6);
}
.o-page .mm-menu li.mm-noresults
{
    text-align: center;
    display: none;
    padding: 10px;
}
.o-page .mm-list > li > a, .o-page .mm-list > li > span
{
    line-height: 30px;
    padding: 10px 10px 10px 15px;
    text-decoration: none;
}
.o-page .mm-list > li > a:hover
{
    background: rgba(0, 0, 0, 0.1);
}
.o-page .mm-list a.mm-subopen
{
    padding: 0px;
}
.o-page .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after
{
    top: 20px;
}
.o-page .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen
{
    height: 50px;
}
.o-page .mm-list a.mm-subclose
{
    padding-top: 30px !important;
}




/*********************************************************************************** ABOUT */
.o-team
{
    display: inline-block;
}
.o-team .o-team-person.opacity50
{
    opacity: 0.5;
}
.o-team .o-team-person.opacity50.active
{
    opacity: 1;
}
.o-team .o-team-person
{
    width: 32%;
    margin-top: 10px;
    margin-left: 1%;
    text-align: center;
    float: left;
    margin-bottom: 20px;
}
.o-team .o-team-person:hover
{
    cursor: pointer;
}
.o-team .o-team-person > img
{
    max-width: 80%;
    border-radius: 50%;
    padding: 3px;
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
.o-team .o-team-person h4
{
    color: #0e1419;
    margin: 10px 0px 0px 0px;
}
.o-team .o-team-person .h-line50
{
    border-bottom: 1px solid #dcdee0;
    margin: 10px 0px;
    width: 50%;
    position: relative;
    display: inline-block;
}
.o-team .o-team-person p
{
    color: #949494;
    margin-top: 0px;
    line-height: 1;
}
.o-team .o-team-person .o-person-content
{
    display: none;
}
.o-person-details img
{
    width: 100%;
}
.o-person-details h4
{
    color: #0e1419;
    margin: 10px 0px 20px 0px;
}
.o-person-details p
{
    color: #949494;
    margin-top: 0px;
    line-height: 1;
}

.o-person-details .a-skills
{
    margin-bottom: 0px;
    border-bottom: 1px solid #DDD;
    padding-bottom: 10px;
}

.chart
{
    position: relative;
    display: inline-block;
    width: 110px;
    height: 110px;
    margin-top: 20px;
    margin-bottom: 50px;
    text-align: center;
}
.chart canvas
{
    position: absolute;
    top: 0;
    left: 0;
}
.percent
{
    display: inline-block;
    color: #777;
    z-index: 2;
}
.percent:after
{
    content: '%';
    margin-left: 0.1em;
    font-size: .8em;
}
.angular
{
    margin-top: 100px;
}
.angular .chart
{
    margin-top: 0;
}


/*********************************************************************************** BLOG */
article
{
    padding-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid #eee;
}
article:first-child
{
    border-top: 0px;
    margin-top: 0px;
    padding-top: 0px;
}
article h3 a, article h2 a
{
    text-decoration: none !important;
    font-weight: bold;
}
article h3 a:hover, article h2 a:hover
{
    text-decoration: none;
}
article p
{
}
article div.a-meta
{
}
article div.a-meta > a
{
    text-decoration: none;
}
article img
{
    width: 100%;
}

.article-comments
{
}
.article-comments > ul
{
    padding: 5px;
}
.article-comments > ul li
{
    list-style: none;
    border-bottom: 1px solid #DDD;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.article-comments > ul li img
{
    max-width: 60px;
    padding: 2px;
    background-color: #fff;
    border-radius: 50%;
    float: left;
    border: 1px solid #DDD;
    margin: 10px 10px 10px 0px;
}
.article-comments > ul li p.c-a-name
{
    margin: 0px;
}
.article-comments > ul li p
{
    margin: 0px;
}
.article-comments > ul li .comment-date
{
}
.article-comments > ul li p.desc
{
    color: #999;
}
.article-comments > ul > li > ul
{
    padding-left: 5px;
}
.article-comments > ul > li > ul > li
{
    background-color: #EEEFF1;
    padding: 5px 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}

/*********************************************************************************** Gallery */

div.gallery-row:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
div.gallery-item.big-item
{
    float: left;
    width: 50%;
}
div.gallery-item
{
    float: left;
    width: 33.33333333%;
}
div.gallery-item a
{
    display: block;
    margin: 3px;
    border: 1px solid #fff;
    color: #FFF;
}
div.gallery-item img
{
    display: block;
    width: 100%;
    height: auto;
}

/*********************************************************************************** Contact */
.contactForm
{
}
.contactForm label
{
    width: 100%;
    margin-top: 10px;
    float: left;
}
.contactForm label .required
{
    color: red;
}
.contactForm #ContactName
{
    background-color: #EBECEF;
    border: 1px solid #D7D9DB;
    padding: 3px 10px;
    height: 30px;
    color: #555;
    width: 90%;
    outline: none;
}
.contactForm #ContactEmail
{
    background-color: #EBECEF;
    border: 1px solid #D7D9DB;
    padding: 3px 10px;
    height: 30px;
    color: #555;
    width: 90%;
    outline: none;
}
.contactForm #ContactMessage
{
    background-color: #EBECEF;
    border: 1px solid #D7D9DB;
    padding: 10px;
    color: #555;
    width: 90%;
    outline: none;
    min-height: 80px;
}
.contactForm #SubmitContact
{
    background-color: #4D7EA2;
    color: #FFF;
    padding: 10px 15px;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    margin-bottom: 10px;
}
.contactForm #SubmitContact:hover
{
    background-color: #245070;
}


/*********************************************************************************** Shortcodes */
.o-buttons
{
    padding: 5px 10px;
    color: #fff !important;
    margin: 3px;
    text-decoration: none !important;
    display: inline-block;
}
.o-buttons.b-big
{
    padding: 10px 20px;
}
.o-buttons:hover
{
    text-decoration: none;
}
.o-buttons.blue
{
    background: #587eac;
}
.o-buttons.blue:hover
{
    background: #233241;
}

.o-buttons.red
{
    background: #ff7a73;
}
.o-buttons.red:hover
{
    background: #c14f4c;
}

.o-buttons.green
{
    background: #9eb74e;
}
.o-buttons.green:hover
{
    background: #707c2c;
}

.o-buttons.orange
{
    background: #e0af50;
}
.o-buttons.orange:hover
{
    background: #c68a2a;
}


.notifications
{
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
}
.notifications i
{
    background: url("/m/images/icons.png") no-repeat left top;
    display: inline-block;
    width: 21px;
    height: 21px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -11px;
}
.notifications.error
{
    background-color: #feeeee;
    color: #e85252;
}
.notifications.error i
{
    background-position: -18px -900px;
}
.notifications.success
{
    background-color: #e8fce8;
    color: #4c9b4c;
}
.notifications.success i
{
    background-position: -46px -900px;
}
.notifications.warning
{
    background-color: #fff8ee;
    color: #e5a30e;
}
.notifications.warning i
{
    background-position: -71px -900px;
    width: 25px;
}
.notifications.info
{
    background-color: #f6f6f6;
    color: #3c96af;
}
.notifications.info i
{
    background-position: -102px -900px;
}

.socialMedia
{
    padding: 10px 0px 0px 0px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.socialMedia.scl-grey
{
    background-color: #233241;
}
.socialMedia a
{
    background: url("/M/fonts/icons.svg") no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
    display: inline-block;
    margin-right: 5px;
}

.socialMedia a
{
    width: 26px;
    height: 26px;
    color: rgba(0, 0, 0, 0);
}
.socialMedia a:hover
{
    opacity: 0.9;
}
/** Color socials ICONS **/
.socialMedia a.ico-facebook
{
    background-position: -16px -436px;
}
.socialMedia a.ico-twitter
{
    background-position: -43px -436px;
}
.socialMedia a.ico-linkedin
{
    background-position: -68px -436px;
}
.socialMedia a.ico-gplus
{
    background-position: -94px -436px;
}
.socialMedia a.ico-youtube
{
    background-position: -120px -436px;
}
.socialMedia a.ico-tumblr
{
    background-position: -146px -436px;
}
.socialMedia a.ico-pinterest
{
    background-position: -172px -436px;
}

.socialMedia.scl-grey a.ico-facebook
{
    background-position: -16px -465px;
}
.socialMedia.scl-grey a.ico-twitter
{
    background-position: -43px -465px;
}
.socialMedia.scl-grey a.ico-linkedin
{
    background-position: -68px -465px;
}
.socialMedia.scl-grey a.ico-gplus
{
    background-position: -94px -465px;
}
.socialMedia.scl-grey a.ico-youtube
{
    background-position: -120px -465px;
}
.socialMedia.scl-grey a.ico-tumblr
{
    background-position: -146px -465px;
}
.socialMedia.scl-grey a.ico-pinterest
{
    background-position: -172px -465px;
}


#loader
{
    background: rgba(88, 126, 172, 0.85);
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#loaderInner
{
    left: 50%;
    margin: -50px 0 0 -62px;
    position: absolute;
    top: 50%;
    color: #fff;
}
#loaderInner p
{
    margin-left: 22px;
}
.btn-search
{
    background-color: hsl(213, 34%, 51%);
    color: hsl(0, 100%, 100%);
    padding: 10px 15px;
    border: none;
  
    cursor: pointer;
    margin-bottom: 10px;
    width: .8rem !important;
    display: inline-block !important;
}
.txt_search
{
    width: 85% !important;
    display: inline-block !important;
}
.exploreSiteFullPane li
{
    width: 48.2%;
    background: #fff;
    overflow: hidden;
    display: inline-block;
    margin: 0 0 .1rem;
    position: relative;
}
.exploreSiteFullPane img
{
      width: 5rem;
}
.product-name
{
    height: .98rem;
    margin-bottom: .1rem;
    font-size: .26rem;
    line-height: .34rem;
    color: #000;
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    word-break: break-all;
}
.product-name a
{
    text-decoration: none;
    font-size: .26rem;
}
.p_detail
{
      text-align: center;
  height: 1.5rem;
  margin: 0.3rem;
}
.p_img
{
}
.price
{
    font-family: Arial,Helvetica,sans-serif;
    color: #587eac;
    font-size: .26rem;
    font-weight: 700;
}
footer
{
    text-align: center;
    padding: 10px 0px;
    margin-top: 10px;
    border-top: 1px solid hsl(210, 13%, 82%);
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}
.copyright
{
    margin-bottom: 7px;
    padding-top:7px;
    border-top:1px solid #ccc;
}
.footer_links
{
    width: 30%;
    display: inline-block;
    text-align: left;
}
.footer_links li
{
    list-style: none;
}
.footer_links li a
{
    text-decoration: none;
}

.breadcrumbs
{
    width: 100%;
    display: inline-block;
    padding: 10px 10px 0 10px;
}
.breadcrumbs ul li
{
    float: left;
    list-style: none;
}
.breadcrumbs ul li a
{
    text-decoration: none;
}
.paginator
{
     display: -webkit-box;
}
.paginator a
{
   padding: .2rem;
  border: solid 1px #f3f3f3;
  background: #fff;
  text-decoration: none;
  margin-right: 2px;
  font-size: .3rem;
}
.paginator a:visited
{
    padding: 1px 6px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
}
.paginator .cpb
{
    padding: .2rem;
  border: solid 1px #f3f3f3;
 background: hsl(213, 34%, 51%);
  text-decoration: none;
  margin-right: 2px;
  font-size: .3rem;
  
   
}
.prStars{ font-size:.2rem}
.paginator a:hover
{
    color: #fff;
    background: hsl(213, 34%, 51%);
    border-color: #ccc;
    text-decoration: none;
}
.sort-by
{
    margin: .3rem .13rem .05rem .13rem;
  height: .7rem;
}

.product-essential
{
   
    display: inline-block;
}
.imagesproduct ,.product-top{ padding:.2rem .2rem}
.product-cart,.p_dis{ padding:.2rem .2rem}
.imagesproduct, .product-top, .product-cart, .p_dis
{
    width: 100%;
    display: inline-block;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
.product-img-box img
{
    cursor: url(/img/hint.gif), default;
}
.image-additional img
{
    height: 36px !important;
}
.image-additional ul li
{
      float: left;
  list-style: none;
  padding: 3px;
  margin-right: 5px;
  border: 1px solid #000;
  margin-bottom: 5px;
  background: #fff;
}
.sizeOption
{
     color: #000;
  border: 1px solid #000;
  padding: .1rem;
  margin-right: .1rem;
  display: inline-block;
  margin-bottom: .1rem;
  min-width:2.7rem;
  text-align: center;
  font-size: .2rem;
   border-radius: .06rem;
}
.highlight
{
    background: hsl(213, 34%, 51%) !important;
}
.sizeLabelSizeChart
{
    margin-bottom: 5px;
}
.sizeLabel
{
    padding: 3px;
      border-radius: .06rem;
}
.selected
{
    background: hsl(213, 34%, 51%);
   
    color:#000;
}
#productAttributes, #cartAdd
{
    display: inline-block;
    width: 100%;
}
.p_qu, .p_add
{
      width: 100%;
  display: inline-block;
  margin: .1rem 0;
}
.p_qu input
{
    display: inline-block;
    width: 30%;
    color: Red;
    font-weight: bold;
}
.special-price
{
    font-weight: bold;
}
.usercarts
{
    width: 100%;
      padding: .2rem .2rem;
    display: inline-block;
}
.pay_main
{
    width: 98%;
    display: inline-block;
    margin: 0 1%;
}
.pay_head, .pay_content
{
    width: 100%;
    display: inline-block;
}
.pay_head
{
    margin-bottom: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #ccc;
}
.pay_head span
{
    width: 100%;
    display: inline-block;
}
.pay_head span strong
{
    color: #0373ba;
}
.image_rotate
{
    height: 2.3rem;
    margin-top: 3px;
    display: inline-block;
}
.u-shopbag
{
     position: fixed;
  bottom: 2.8rem;
  right: .19rem;
  min-width: .84rem;
  height: .84rem;
  z-index: 9999;
  background: hsl(213, 34%, 51%);
  border-radius: .44rem;
  border: .02rem solid hsl(213, 34%, 51%);

}
.u-shopbag a
{
    display: block;
   
    position: relative;
}


.u-flow-cartnum
{
    position: absolute;
    left: .48rem;
    top: .12rem;
    width: .28rem;
    height: .28rem;
    font-style: italic;
    text-align: center;
    line-height: .28rem;
    background-color: #ffe71c;
    border-radius: .14rem;
    color: #c21c6d;
    font-size: .18rem;
}
.u-flow-carttime
{
    font-size: .28rem;
    line-height: .44rem;
    font-style: italic;
    margin-left: .1rem;
    color: #fff;
}
.hide
{
    display: none;
}
.u-backtop
{
    position: fixed;
    right: .2rem;
    bottom: .8rem;
    display: none;
    width: .84rem;
    height: .84rem;
    border-radius: .44rem;
    background-color: rgba(255,255,255,.95);
    border: .02rem solid #c5c5c5;
    z-index: 9999;
}
.u-class
{
    position: fixed;
    right: .2rem;
    bottom: 1.8rem;
    display: none;
    width: .84rem;
    height: .84rem;
    border-radius: .44rem;
    background-color: #587eac;
    border: .02rem solid #c5c5c5;
    z-index: 9999;
}
.e-backtop-fixed
{
    display: block;
}

.u-icon
{
    display: inline-block;
    background: url(/m/images/85238d6892.icon_sprite.png) no-repeat;
    background-size: 4.5rem;
}
.i-flow-carticon
{
    display: block;
    float: left;
    width: .48rem;
    height: .44rem;
    margin: .16rem 0 0 .14rem;
    background-position: 0 -1rem;
}
.i-backtop
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: .32rem;
    height: .42rem;
    margin: -.22rem 0 0 -.14rem;
    background-position: -.5rem -1rem;
}
.i-class
{
      position: absolute;
  top: 50%;
  left: 50%;
  width: .5rem;
  height: .42rem;
  margin: -.16rem 0 0 -.14rem;
  background-position: -4.1rem -3.47rem;
}
.navbar {
	position:relative;
	z-index:1000;
	min-height:50px;
	margin-bottom:20px;
	border:1px solid transparent
}
.navbar:after,.navbar:before {
	display:table;
	content:" "
}
.navbar:after {
	clear:both
}
.navbar-header:after,.navbar-header:before {
	display:table;
	content:" "
}
.navbar-header:after {
	clear:both
}
.navbar-default {
	position:relative;
	background-color:rgba(255,255,255,.95);
	border-color:#fff
}
.navbar-default:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:100%;
	border-bottom:1px solid #a7a7aa;
	-webkit-transform:scaleY(.5);
	-webkit-transform-origin:0 0;
	pointer-events:none
}
.navbar-fixed-bottom,.navbar-fixed-top {
	position:fixed;
	right:0;
	left:0;
	border-width:0 0 1px
}
.navbar-fixed-top {
	top:0;
	z-index:1030
}
.navbar-fixed-bottom {
	bottom:0;
	margin-bottom:0
}
.navbar-brand {
	float:right;
	padding:0;
	font-size:18px;
	line-height:20px;
	position:relative
}
.navbar-mask {
	display:inline-block;
	*display:inline;
	width:100%;
	height:30px;
	position:absolute;
	z-index:20;
	top:0;
	right:0;
	padding:10px 0 0;
	margin-bottom:0;
	*margin-left:.3em;
	font-size:16px;
	text-align:center;
	color:#fff;
	background-color:rgba(255,255,255,.4);
	*background-color:#efefef;
	vertical-align:middle
}
.nav-current-box {
	padding:10px
}
.nav-current-box .navbar-header {
	float:left
}
.nav {
	margin-left:0;
	list-style:none
}
.nav>li>a {
	display:block
}
.nav>li>a:focus,.nav>li>a:hover {
	text-decoration:none
}
.nav>li>a>img {
	max-width:none
}
.nav>.pull-right {
	float:right
}
.nav-header {
	display:block;
	padding:3px 15px;
	font-size:11px;
	font-weight:700;
	line-height:20px;
	color:#999;
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	text-transform:uppercase
}
.nav li+.nav-header {
	margin-top:9px
}
.nav-group {
	padding-left:0;
	margin-bottom:20px
}
.nav-group-list {
	position:relative;
	display:block;
	padding:10px 15px;
	background-color:#fff
}
.nav-group-list:first-child {
	border-top-right-radius:4px;
	border-top-left-radius:4px
}
.nav-group-list:last-child {
	margin-bottom:0;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px
}
.nav-group-list>.badge {
	float:right
}
.nav-group-list>.badge+.badge {
	margin-right:5px
}
.nav-list-sidenav {
	padding:0
}
.nav-list-sidenav>li {
	margin:0;
	padding:15px 10px;
	font-size:14px
}
.nav-list-sidenav>li>[class^=icon-] {
	margin-top:2px;
	float:left
}
.nav-list-sidenav>li>[class^=icon-pay-] {
	margin-top:-4px;
	float:left
}
.nav-list-sidenav>li>.i-icon-arrow-down {
	float:right;
	margin-right:0
}
.nav-list-sidenav>li>.pull-right {
	float:right
}
.nav-list {
	padding-right:15px;
	padding-left:15px;
	margin-bottom:0
}
.nav-list>li {
	margin-right:-15px;
	margin-left:-15px;
	padding:8px 15px
}
.nav-list>.active>a,.nav-list>.active>a:focus,.nav-list>.active>a:hover {
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,.2);
	background-color:#08c
}
.nav-list [class*=" icon-"],.nav-list [class^=icon-] {
	margin-right:2px
}
.nav-list .divider {
	*width:100%;
	height:1px;
	margin:9px 1px;
	*margin:-5px 0 5px;
	overflow:hidden;
	background-color:#e5e5e5;
	border-bottom:1px solid #fff
}
.detail-box .navbar-header {
	position:relative;
	width:38%;
	padding:0
}
.detail-box.e-empty .navbar-header {
	width:18%
}
.detail-box .navbar-header a {
	display:block;
	position:relative;
	height:.72rem;
	border:1px solid #999;
	border-radius:.08rem;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f8f9fa');
	background:-ms-linear-gradient(top,#fff,#f8f9fa);
	background:-moz-linear-gradient(top,#fff,#f8f9fa);
	background:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f8f9fa))
}
.detail-box .navbar-header a .num-cart {
	position:absolute;
	top:4px;
	left:50%;
	width:14px;
	height:14px;
	margin-left:-.62rem;
	text-align:center;
	line-height:14px;
	background:rgba(214,0,119,.85);
	border-radius:7px;
	color:#fff;
	z-index:15
}
.detail-box .navbar-header a .num-cunt {
	position:absolute;
	left:50%;
	bottom:.1rem;
	margin-left:-.3rem;
	line-height:.24rem;
	color:#e4007f;
	font-size:.24rem;
	font-style:normal;
	font-weight:700
}
.i-cart-gray {
	width:.46rem;
	height:.44rem;
	background-position:-2.5rem -.5rem
}
.detail-box .navbar-header .i-cart-gray {
	position:absolute;
	top:.14rem;
	left:50%;
	margin-left:-.9rem;
	z-index:12
}
.detail-box.e-empty .navbar-header .i-cart-gray {
	margin-left:-.23rem
}
.detail-box .navbar-brand {
	display:block;
	float:right;
	width:60%;
	text-align:center
}
.detail-box.e-empty .navbar-brand {
	width:80%
}
.detail-box.e-global .navbar-brand {
	width:100%
}
.detail-box .navbar-brand .btn {
	width:100%;
	padding:.16rem 0;
	text-align:center;
	font-size:16px;
	box-sizing:border-box
}
.detail-box .countdown-txt {
	position:absolute;
	left:50%;
	top:.1rem;
	margin-left:-.3rem;
	font-size:.2rem;
	font-style:normal;
	color:#333
}
.btn:focus {
	outline:0
}
.btn.active,.btn:active {
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05)
}
.btn.disabled,.btn[disabled] {
	cursor:default;
	background-image:none;
	opacity:.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
.btn-purple {
	color:#fff;
	text-shadow:none;
	background-color:hsl(213, 34%, 51%) ;
	border-color:#f02387;
	display: inline-block;
    border-radius: 4px;
    text-decoration:none;
}
.btn-purple.active,.btn-purple.disabled,.btn-purple:active,.btn-purple:focus,.btn-purple:hover,.btn-purple[disabled] {
	color:#fff;
	background-color:#5c789e;
	text-decoration:none;
}
.e-backpre-fixed {
  position: absolute;
  display: block;
  top: .2rem;
  left: .2rem;
  z-index: 1000;
}
.u-backpre {
  position: relative;
  width: .84rem;
  height: .84rem;
  border-radius: .44rem;
  background-color: rgba(0,0,0,.7);
  border: .02rem solid #000;
}
.i-backpre {
  position: absolute;
  top: 50%;
  left: 50%;
  width: .2rem;
  height: .38rem;
  margin: -.19rem 0 0 -.1rem;
  background-position: -1.8rem -.5rem;
}
.carousel {
  text-align: center;
  margin: 0 auto;
  width: 300px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.carousel ul {
  padding: 0 0 0 31px;
  overflow: hidden;
}
.carousel ul li {
  display: block;
  float: left;
  width: 226px;
  text-align: center;
  font-size: 0;
  line-height: 285px;
  cursor: pointer;
  vertical-align: middle;
}
.carousel ul li span {
  display: block;
  height: 285px;
  margin: 0 5px;
}
.carousel ul li img {
  width: 226px;
  vertical-align: middle;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
#Photo-slide li img {
  width: 320px;
  vertical-align: middle;
}
	
	.e-backpre-fixed {
  position: absolute;
  display: block;
  top: 2.7rem;
  left: 0;
  z-index: 1000;
}
.imagesproduct{ background:#EEF0F3; text-align:center}
.image-additional{ display:inline-block}
.big_img img{ width:5.5rem}
.dc_tit {
  position: relative;
  font-size: .3rem;
  text-align: left;
  color: #000;
  margin: 0 0 .2rem;
}
.p_dis{}
.dc_img{display: block;
  width: auto!important;
  max-width: 100%;
    text-align: center;}
    footer ul li{   
  list-style: none;
  margin-right: .3rem;}
    .links{   display: inline-block;
  width: 100%;}
    footer ul li a{ text-decoration: none !important}
    #billCountry{  width: 3rem;}
    .links ul{  width: 30%;
  display: inline-block;}
  .payreturn{padding-top: 75px; margin-bottom: 75px; text-align: center; font-size: 25px;
        font-weight: bold}
   .payreturn span{ color:Red}
   .payreturn p{    font-size: .3rem !important;}